Forum

Fatal error during adding Proctoring extension

Hello
I am adding proctoring extension downloaded from gitub in my platform (refre this artical) but get This Error

Please give me a help

Thank's
sandeep

Comments

  • Hi robosandy,

    Such error message probably means that your version of TAO probably doesn't meet the minimal requirements for a smooth installation and thus that latter cannot be installed.

    Regarding the proctoring feature, please wait for the next release candidate of TAO 3.2 available soon.

    Regards,
    Cyril

  • Hi Cyril,

    Will TAO 3.2 be available as a Windows installation by Friday 13 October? I have a critical use case.

    Many thanks,
    Ian

  • Hi OilG,

    I don't know what you mean by "a critical use case", but TAO 3.2.0-RC2 was built end of last week, so the answer is most probably yes (unless we decide to postpone again).

    Regards,
    Cyril

Sign In or Register to comment.

We use cookies on our website to support technical features that enhance your user experience. Cookie Policy Privacy Policy

×